body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  padding: 0;
  margin: 0;
  background-color: rgba(255, 255, 255, 1.00);
  word-break: break-all;
}
body {
  animation: fadeIn 1.2s ease 0s 1 normal;
}
@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
html {
  /*  scroll-behavior: smooth;*/
}
/*------------------------------
	共通
------------------------------*/
/*文字
------------------------------*/
.red {
  color: rgba(200, 0, 83, 1.00);
}
.ttl, .subttl {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
}
.udline {
  text-decoration: underline;
  text-decoration-thickness: 0.4em;
  text-decoration-color: rgba(255, 226, 146, 0.4);
  text-underline-offset: -0.3em;
  text-decoration-skip-ink: none;
}
@media (max-width:575.98px) {
  .ttl, .subttl {
    font-size: medium;
  }
}
/*------------------------------
	Links
------------------------------*/
a {
  outline: none;
}
a:hover {
  outline: none;
}
a:active {
  outline: none;
}
a:link {
  outline: none;
}
a:visited {
  outline: none;
}
a {
  color: rgba(25, 40, 177, 1.00);
  transition: all 1.5s ease 0s;
}
a:hover {
  text-decoration: none;
  color: rgba(43, 173, 227, 1.00);
}
a img {
  transition: 0.7s;
}
a img:hover {
  opacity: 0.8;
}
/* orignal botan
--------------------------*/
.linkbt {
  text-align: center;
  position: relative;
  margin: auto;
  width: 90%;
  max-width: 260px;
  display: block;
}
.linkbt a {
  position: relative;
  padding: 1.4em 0em;
  font-size: 1.1em;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  border: 1px solid rgba(25, 40, 177, 1.00);
  color: rgba(25, 40, 177, 1.00);
  text-decoration: none;
  display: block;
  width: 100%;
  transition: all 0.3s ease;
  cursor: pointer;
  overflow: hidden;
}
.linkbt::after {
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  position: absolute;
  opacity: 0;
}
.linkbt::after {
  background-image: url(../img/common/icon_01.png);
  top: 3px;
  right: -10px;
}
.linkbt a::before {
  content: '';
  position: absolute;
  inset: 0;
  border-radius: 100px;
  background-color: rgba(25, 40, 177, 1.00);
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease;
  z-index: -1;
}
.linkbt a:hover {
  background-color: rgba(25, 40, 177, 1.00);
  transition: all 1.5s ease 0s;
  color: rgba(255, 255, 255, 1.00);
  border-color: rgba(39, 134, 255, 1.00);
}
.linkbt a:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}
.linkbt:hover::after {
  animation: heart 0.2s 0.5s ease-out forwards;
}
@keyframes heart {
  0% {
    transform: translate(0) scale(1);
    opacity: 0;
  }
  100% {
    transform: translate(8px, -14px) scale(1.8);
    opacity: 1;
  }
}
@media (max-width:767.98px) {
  .linkbt a {
    font-size: 14px;
  }
  .box .linkbt a {
    font-size: 13px;
  }
}
/*------------------------------
	フェードイン
------------------------------*/
/* 下からフェードイン
-----------------------*/
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.inUp {
  opacity: 0;
}
/* 下からフェードイン
-----------------------*/
.fadeUp2 {
  animation-name: fadeUpAnime2;
  animation-duration: 1.0s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime2 {
  from {
    opacity: 0;
    transform: translateY(180px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.inviewUp2 {
  opacity: 1;
}
/*レスポンシブtable
----------------------*/
table.restable {
  box-sizing: border-box;
  border-collapse: collapse;
  margin: 0;
  width: 100%;
}
table.restable th, table.restable td {
  border: none;
  padding: 1em;
  text-align: left;
  vertical-align: top;
}
table.restable th {
  white-space: nowrap;
}
table.restable td {
  width: 100%;
}
@media (max-width: 991.98px) {
  table.restable th, table.restable td {
    display: block;
  }
  table.restable th {
    padding-bottom: 0.2em;
  }
}

/*------------------------------
Pagetop
------------------------------*/
#pageTop {
  position: fixed;
  bottom: 50px;
  right: 20px;
  z-index: 9999;
}
#pageTop a {
  background-color: rgba(25, 40, 177, 1.00);
  border-radius: 5px;
  display: block;
  height: 24px;
  width: 30px;
  text-align: center;
  padding-top: 4px;
}
#pageTop a:hover {
  background-color: rgba(43, 173, 227, 1.00);
}
#pageTop a i {
  font-size: 20px;
  color: rgba(255, 255, 255, 1.00);
}
@media (max-width:575.98px) {
  #pageTop {
    bottom: 50px;
    right: 10px;
  }
  #pageTop a {
    border-radius: 3px;
    height: 24px;
    width: 24px;
  }
}
/*------------------------------
footer
------------------------------*/
#footer {
  background-image: url(../img/common/footer_bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
}
#footer #footercnt {
  width: 90%;
  max-width: 1400px;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  margin: auto;
}
#footer #map {
  width: 50%;
}
#footer iframe {
  width: 100%;
  height: 400px;
}
#footer #footertxt {
  width: 50%;
  text-align: center;
}
#footer .ttl {
  font-size: 1.4em;
  letter-spacing: 2px;
  padding-bottom: 1em;
}
#footer .ttl img {
  width: 100%;
  height: auto;
  max-width: 80px;
}
#footer .sns {
  text-align: center;
  width: 90%;
  margin: auto;
}
#footer .sns a {
  margin: 1em;
  display: inline-block;
}
#footer .sns i {
  font-size: 30px;
}
.contact {
  text-align: center;
}
#copy {
  text-align: center;
  font-size: small;
  margin-top: 40%;
  padding: 3em;
  color: rgba(255, 255, 255, 1.00);
}
@media (max-width:767.98px) {
  #footerimge {
    border-radius: 20px;
  }
  #footer .container {
    padding-top: 50px;
  }
  #footer #footercnt {
    width: 90%;
    padding-top: 100px;
    padding-bottom: 100px;
    flex-wrap: wrap;
  }
  #footer #map {
    lex-grow: 1;
    width: 90%;
    max-width: 500px;
    margin: auto;
  }
  #footer #footertxt {
    lex-grow: 1;
    width: 100%;
    margin: auto;
  }
  #footer .ttl {
    font-size: 18px;
    padding-bottom: 1em;
  }
  #footer .ttl span {
    font-size: 24px;
    letter-spacing: 3px;
  }
}
@media (max-width:575.98px) {
  #footer #footercnt {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #footer .ttl {
    font-size: 20px;
  }
  #footer p {
    font-size: 14px;
  }
  #footer iframe {
    height: 250px;
  }
  #copy {
    font-size: 10px;
    margin-top: 40%;
    padding: 3em;
  }
}
/*pop
------------------*/
.pop {
text-align: center;
margin: 3em;
}
.pop a {
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
}
/*policypage
------------------*/
#policyPage {
  width: 90%;
  max-width: 1000px;
  margin: 2em auto;
  font-size: 1.1em;
}
#policyPage .container {
  padding-top: 50px;
}
#policyPage p {
  padding: 0 1em;
  line-height: 1.4;
}
#policyPage .ttle {
  font-size: 1.6em;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  -webkit-font-smoothing: antialiased;
}
#policyPage .subttl {
  font-size: 1.3em;
  margin: 2em auto;
  padding-bottom: 0.5em;
  border-bottom: 1px solid rgba(0, 0, 0, 1.00);
}
#policyPage .subttle {
  font-size: 1em;
  font-weight: 600;
  margin: 2em auto;
  padding-top: 1em;
}
#policyPage li {
  line-height: 1.4;
  margin: 0.5em auto;
}
#policyPage .photos img {
  width: 100%;
  height: auto;
}
@media (max-width:576.98px) {
  #policyPage {
    margin: 1em auto;
    font-size: 14px;
  }
  #policyPage .container {
  padding-top: 10px;
}
  #policyPage .ttle {
    font-size: 20px;
    font-weight: bold;
  }
  #policyPage .subttle {
    font-size: 15px;
    margin: 2em auto 1em;
  }
  #policyPage p {
    padding: 1em 0;
  }
}
@media (max-width:500px) {
  #policyPage {
    margin: 1em auto;
    font-size: 13px;
  }
  #policyPage .ttle {
    font-size: 18px;
  }
  #policyPage .subttl {
    font-size: 15px;
    margin: 1em auto 1em;
  }
  #policyPage .subttle {
    font-size: 14px;
    margin: 1em auto 1em;
  }
  #policyPage ul {
    padding-left: 1em;
  }
}
/* reCAPTCHAバッジを非表示にする */
.grecaptcha-badge {
  visibility: hidden;
}